Bug 114759 - Error during halt for hermes
Error during halt for hermes
Status: CLOSED CANTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-02 09:57 EST by Sammy
Modified: 2015-01-04 17:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 15:40:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2004-02-02 09:57:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux; X11; , en_US, en)

Description of problem:
The latest 2.6.1-1.65 and kernel-pcmcia packages have some kind
of a timing issue in removing modules during halt. With 2.4 kernels
unloading the orinoco_cs, orinoco, and hermes happen properly.
However, with the above packages the cardbus unloads orinoco_cs
and than gives an error,

ERROR: hermes module is not in the kernel

and fails to deactivate (power down) the wireless card. Sometimes
I do not get the error message but still the card is not deactivated.
Again, the same card works fine with kernel-2.4 and the same pcmcia
package.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install above configuration using a wireless with orinoco_cs
2.Issue halt/reboot
3.
    

Additional info:
Comment 1 Sammy 2004-02-03 20:46:34 EST
A more cleaner shutdown and restart can be achieved by putting 
"cardctl eject" and "cardctl insert" into stop/start sections respectively. 
Comment 2 Bill Nottingham 2006-08-07 21:58:39 EDT
'Red Hat Raw Hide' refers to the development tree for Red Hat Linux.
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues were not resolved in a more
timely manner. However, we do want to make sure that important 
don't slip through the cracks. If these issues are still present
in a current release, such as Fedora Core 5, please move these
bugs to that product and version. Note that any remaining Red Hat
Raw Hide bugs will be closed as 'CANTFIX' on September 30, 2006.
Thanks again for your help.
Comment 3 Bill Nottingham 2006-10-18 15:40:07 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.